[HEADER]
VERSION=1

[TRACTION]
TYPE=AWD2

[GEARS]
COUNT=10
GEAR_R=-3.280
GEAR_1=4.170
GEAR_2=2.840
GEAR_3=1.920
GEAR_4=1.420
GEAR_5=1.166
GEAR_6=1.000
GEAR_7=0.850
GEAR_8=0.680
GEAR_9=0.640
GEAR_10=0.603

FINAL=3.73

[DIFFERENTIAL]
POWER=0.40
COAST=0.25
PRELOAD=2
;A-LSD

[AWD]
FRONT_SHARE=0
FRONT_DIFF_POWER=0.0
FRONT_DIFF_COAST=0.0
FRONT_DIFF_PRELOAD=0
CENTRE_DIFF_POWER=0
CENTRE_DIFF_COAST=0
CENTRE_DIFF_PRELOAD=0
REAR_DIFF_POWER=0.0
REAR_DIFF_COAST=0.0
REAR_DIFF_PRELOAD=0

[AWD2]
FRONT_DIFF_POWER=0.05
FRONT_DIFF_COAST=0.05
FRONT_DIFF_PRELOAD=2
CENTRE_RAMP_TORQUE=1000
CENTRE_MAX_TORQUE=2055.5
REAR_DIFF_POWER=0.40
REAR_DIFF_COAST=0.25
REAR_DIFF_PRELOAD=2


[GEARBOX]
CHANGE_UP_TIME=250
CHANGE_DN_TIME=360
AUTO_CUTOFF_TIME=250
SUPPORTS_SHIFTER=1
VALID_SHIFT_RPM_WINDOW=600
CONTROLS_WINDOW_GAIN=0.2
INERTIA=0.0160

[CLUTCH]
MAX_TORQUE=2000

[AUTOCLUTCH]
UPSHIFT_PROFILE=UPSHIFT_PROFILE
DOWNSHIFT_PROFILE=DOWNSHIFT_PROFILE
;UP/DOWNSHIFT_PROFILE, NONE
MIN_RPM=1200
MAX_RPM=1800
USE_ON_CHANGES=0
FORCED_ON=0 ;1 for semiauto

[AUTOBLIP]
ELECTRONIC=0
POINT_0=70 ;Full throttle
POINT_1=170 ;Releasing throttle
POINT_2=320 ;Zero throttle
LEVEL=0.5

[DOWNSHIFT_PROTECTION]
ACTIVE=0
DEBUG=0
OVERREV=200
LOCK_N=0

[UPSHIFT_PROFILE]
POINT_0=120 ;Full clutch
POINT_1=170 ;Releasing clutch
POINT_2=270	;Zero clutch

[DOWNSHIFT_PROFILE]
POINT_0=70 ;Full clutch
POINT_1=170 ;Releasing clutch
POINT_2=320	;Zero clutch

[DAMAGE]
RPM_WINDOW_K=100

[AUTO_SHIFTER]
UP=250000
DOWN=500
SLIP_THRESHOLD=1.10
GAS_CUTOFF_TIME=0.250